.search-input-wrapper {
  padding: 2px 2px 2px 16px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  min-width: 40vw;
  width: 100%;

  .search-input {
    background: transparent;
    border: none;
    color: white;
    outline: none;
    min-width: 35vw;
    font-size: small;
  }

  button {
    box-shadow: none !important;
    background: transparent;
  }
}
